body {
    background-color: white;
}

#loginbox {
    margin-top: 30px;
}

#loginbox > div:first-child {        
    padding-bottom: 10px;    
}

.iconmelon {
    display: block;
    margin: auto;
}

#form > div {
    margin-bottom: 25px;
}

#form > div:last-child {
    margin-top: 10px;
    margin-bottom: 10px;
}

.panel {    
    background-color: transparent;
}

.panel-body {
    padding-top: 30px;
    background-color: #000000);
}

#particles {
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;                        
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    z-index: -2;
}

.iconmelon,
.im {
  position: relative;
  width: 150px;
  height: 150px;
  display: block;
  fill: #525151;
}

.iconmelon:after,
.im:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.connect {
	width: 100%;
	margin: 100px 0;
}

.connect form {
	margin-top: 10px;
	width: 480px;
	margin: 0 auto;
}

.connect form input[type=text] {
	width: 338px;
	height: 46px;
	border: 1px solid #000;
	border-right: none;
	background: none;
	-webkit-border-top-left-radius: 99px; -webkit-border-bottom-left-radius-radius: 99px;
	-moz-border-radius-topleft: 99px; -moz-border-radius-bottomleft: 99px;
	border-top-left-radius: 99px; border-bottom-left-radius: 99px;
	font-size: 14px;
	font-weight: bold;
	padding: 0 0 0 20px;
	color: #000;
	font-weight: 200;
	float: left;
	opacity: 0.65;
}

.connect form input[type=text]:hover {
	opacity: 0.8;
}

.connect form input[type=text]:focus {
	outline: none;
	opacity: 1;
}

.connect form input[type=button], form input[type=submit] {
	width: 119px;
	height: 48px;
	border: none;
	cursor: pointer;
	-webkit-border-top-right-radius: 99px; -webkit-border-bottom-right-radius-radius: 99px;
	-moz-border-radius-topright: 99px; -moz-border-radius-bottomright: 99px;
	border-top-right-radius: 99px; border-bottom-right-radius: 99px;
	background-color: #000;
	margin: 0; padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	float: left;
	opacity: 0.65;
}

.connect form input[type=button]:hover, form input[type=submit]:hover {
	opacity: 1;
}

.connect form input[type=button]:active, form input[type=submit]:active {
	opacity: 0.8;
}

.connect ul {
	width: 440px;
	text-align: center;
	display: block;
	margin: 60px auto 20px auto;
}

.connect ul li a {
	width: 48px;
	height: 48px;
	display: block;
	text-indent: -499px;
	overflow: hidden;
	opacity: 0.65;
	-webkit-border-radius: 499px;
	-moz-border-radius: 499px;
	border-radius: 499px;
	border: 1px solid #000;
	margin: 0 5px;
}

.connect ul li a:hover {
	opacity: 1;
}

.connect ul li a:active {
	opacity: 0.8;
}

.connect ul li.facebook a {background: url(../images/connect-facebook.png) no-repeat center;}
.connect ul li.twitter a {background: url(../images/connect-twitter.png) no-repeat center;}
.connect ul li.google a {background: url(../images/connect-google.png) no-repeat center;}
.connect ul li.instagram a {background: url(../images/connect-instagram.png) no-repeat center;}
.connect ul li.sharethis a {background: url(../images/connect-sharethis.png) no-repeat center;}